import { combineReducers } from 'redux'
import troubleList from './trouble' //一期故障处理
import storeInfo from './store' //店铺信息
import scanBarCode from './scanBarCode' //一期扫描二维码
import otherQuestion from './otherQuestion' // 一期上报其它问题
import userInfo from './user' //用户信息
import refreshImg from './refreshImg' //刷新图片
import headerInfo from './initHeader' //获取头部信息
import reportDamageList from './reportDamge' //一期商铺报损
import errMsg from './error' //上报异常

export default combineReducers({
    troubleList,
    storeInfo,
    scanBarCode,
    otherQuestion,
    userInfo,
    refreshImg,
    headerInfo,
    reportDamageList,
    errMsg
})



